﻿/** 贵州爱瑞科 9527 版权所有 ^_^ **/
 /*
                                   _ooOoo_
                                  o8888888o
                                  88" . "88
                                  (| -_- |)
                                  O\  =  /O
                               ____/`---'\____
                             .'  \\|     |//  `.
                            /  \\|||  :  |||//  \
                           /  _||||| -:- |||||-  \
                           |   | \\\  -  /// |   |
                           | \_|  ''\---/''  |   |
                           \  .-\__  `-`  ___/-. /
                         ___`. .'  /--.--\  `. . __
                      ."" '<  `.___\_<|>_/___.'  >'"".
                     | | :  `- \`.;`\ _ /`;.`/ - ` : | |
                     \  \ `-.   \_ __\ /__ _/   .-` /  /
                ======`-.____`-.___\_____/___.-`____.-'======
                                   `=---='
                ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
               佛祖保佑：兼容各种浏览器，永无BUG，永不变更需求。
       */
       

/*****地图***/
.qx_list{width:970px;overflow:hidden;margin:auto;}
.box{ position:relative; float:left; width:180px; border:1px solid #ccc; margin-right:5px;margin-left:5px; margin-top:20px;}
.box_t a{ display:block; border-bottom:1px solid #ccc;padding:10px; font-size:14px; font-weight:bold; color:Red;}
.box ul{ padding-left:15px;}
.box ul li{ line-height:28px;}
.box ul li{ line-height:28px;}
       
*{margin:0px;padding:0px; color:#333;}
img{border:0px;}
a,li,p,div{border:0px;}
ul li{ list-style:none}
a{ text-decoration:none;}
a:hover{ color:#ee0000;}
body{background:url(../images/bj.jpg);}
/***** 头部  *****/
.top{ width:100%; margin:auto; overflow:hidden; height:194px; background:url(../images/bj1.jpg) top repeat-x;font-size:12px;}
.top1{ width:1100px; margin:auto; height:194px;}

.logo{ float:left; height:130px; overflow:hidden;}

.top_left1{ float:left; margin-top:50px;}
.top_left1 a{ display:block; text-align:center; display:block; float:left;width:85px; height:34px; }
.top_left1 span{ width:34px; height:34px; display:block; font-family:微软雅黑; margin-left:5px; display:inline; float:left; line-height:18px; color:#bababa;}
.top_left1 a:hover span{ color:#d4934d}
.top_left1 img
		{width:34px; height:34px; float:left; display:block;
            transition:width 0.5s, height 0.5s;
            -moz-transition:width 0.5s, height 0.5s, -moz-transform 0.5s; /* Firefox 4 */
            -webkit-transition:width 0.5s, height 0.5s, -webkit-transform 0.5s; /* Safari and Chrome */
            -o-transition:width 0.5s, height 0.5s, -o-transform 0.5s; /* Opera */
		}
.top_left1 a:hover img
		{
		   width:34px; height:34px; float:left; display:block;
            transform:rotate(360deg);
            -moz-transform:rotate(360deg); /* Firefox 4 */
            -webkit-transform:rotate(360deg); /* Safari and Chrome */
            -o-transform:rotate(360deg); /* Opera */
		}


.top_r{ float:right; overflow:hidden; margin-top:33px;}


/** 搜索 ***/
.ss *{border:0px;}
.ss{ float:right; width:250px; height:26px;background:url(../images/s1.png) no-repeat; margin-right:5px; display:inline; border:0px;}
.ss_txt1{ width:198px; height:26px;background:none; text-indent:5px;}
.ss_btn{ width:52px; height:26px; background:none; cursor:pointer;}

.top_t1{ text-align:right; color:#c9c9c9; font-size:14px; font-family:微软雅黑; margin-top:15px;}
.top_t1 span{ color:#d99f62;font-size:28px; font-family:微软雅黑;}

/***导航***/
.dh{ width:1100px; margin:auto; height:64px;font-size:12px;}
.dh ul{ margin-top:9px;}
.dh ul li{ float:left; width:137px;}
.dh ul li a{ display:block; width:95px; height:44px; overflow:hidden; margin:auto; text-align:center;}
.dh ul li a .p1{ width:95px; height:24px; display:block; overflow:hidden; line-height:24px; font-family:微软雅黑; font-size:14px;}
.dh ul li a .p2{ width:95px; height:20px; display:block; overflow:hidden; color:#9f9f9f;}
.dh ul li a:hover{ background:#bea67a;}
.dh ul li a:hover span{ color:#fff;}






/*****中间*****/





/***新闻1***/
.xw1{ width:1100px; height:340px; font-size:12px;overflow:hidden; border-bottom:20px solid #183469; background:url(../images/bj2.jpg) left repeat-y; margin:75px auto 0px auto;}
.xw1_img{ width:450px; height:300px; overflow:hidden; margin-left:50px; margin-top:24px; float:left; display:inline;}
.xw1_img img{width:450px; height:300px;}

.xw1_r{ float:right; width:530px; height:326px; overflow:hidden;}
.xw1_t1{ overflow:hidden; text-align:left; font-size:20px; font-family:微软雅黑; font-weight:bold; color:#353535;}
.xw1_t1 a{ display:block; float:right; width:50px;  height:30px; background:url(../images/m1.jpg) right no-repeat; }

.xw1_t2{width:530px; height:40px; overflow:hidden; background:url(../images/bj3.jpg) left bottom no-repeat; color:#ababab; font-size:16px; font-family:微软雅黑;}
.xw1_t2 a{font-weight:bold;}
.xw1_nr{ width:530px; color:#9a9a9a; margin-top:10px; line-height:30px; height:240px; overflow:hidden;font-family:微软雅黑;}


.title1{ width:1100px; margin:75px auto 30px auto; overflow:hidden; text-align:center;}
.title2{ width:1100px; margin:35px auto 30px auto; height:30px; overflow:hidden; text-align:center;}
.title2 a{ display:block; width:200px; height:30px; background:#183469; margin:auto;border-radius:4px; line-height:30px; font-size:12px; font-family:微软雅黑; color:#fff;}
.title2 a:hover{ background:#c05e1c;}
.title3{ width:1100px; height:49px; background:url(../images/t3.jpg) no-repeat; margin:60px auto 30px auto; overflow:hidden;}
.title3 a{ width:60px; height:49px;  display:block; float:right;}

/*** xw2 *****/
.xw22{ width:1120px; margin:auto; overflow:hidden;font-size:12px;}
.xw2{ float:left; width:266px; height:230px; overflow:hidden; margin:7px; display:inline;}
.xw2_img{ width:264px;  height:178px; overflow:hidden; border:1px solid #ccc;}
.xw2_img img{ width:264px;  height:178px;-webkit-transition: all .5s ease;transition: all .5s ease;}
.xw2_img:hover{ border:1px solid #395c9e;}
.xw2_img:hover img{transform:scale(1.2);}
.xw2_t1{ width:266px; height:40px; line-height:40px; overflow:hidden; text-align:center; margin:5px auto 10px auto;}
.xw2_t1{ width:266px; height:40px; line-height:40px; overflow:hidden; text-align:center; margin:5px auto 10px auto;}
.xw2_t1 a{ font-family:微软雅黑;}
.xw2_t1 a:hover{ color:#395c9e; font-family:微软雅黑;}

/*** 滚 *****/
.scroll-outer{}
#scroll{width:1100px;margin:10px auto 0px auto;}
#scroll .owl-wrapper-outer{margin:0 auto;}
#scroll .item{position:relative;width:250px;height:210px;margin:0 auto;background-color:#fff;overflow:hidden;}
.item img{ width:250px; height:170px;-webkit-transition: all .5s ease;transition: all .5s ease;}
.item a:hover img{transform:scale(1.2);}
#scroll .txt{width:250px;height:40px; overflow:hidden; line-height:40px; text-align:center;}
#scroll .txt a{ font-size:12px;}

.owl-theme .owl-controls .owl-buttons div{position:absolute;top:50px;width:30px;height:60px;margin:0;padding:0; line-height:50px; overflow:hidden;_display:none;}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:-20px;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:-20px;}
.owl-theme .owl-controls .owl-buttons .owl-prev:before{content:"<";  background:url(images/bj.png);}
.owl-theme .owl-controls .owl-buttons .owl-next:before{content:">";background:url(images/bj.png);}
.owl-pagination{ display:none;}


/* xw33 */
.xw33{ width:1100px; margin:auto;overflow:hidden;font-size:12px;}
.xw3_left{ width:645px; overflow:hidden; float:left;}
.xw3{  padding-left:10px;border-left:8px solid #2b519a;width:625px; height:110px; overflow:hidden;margin-bottom:30px;}
.xw3_t1{ overflow:hidden; width:625px; }
.xw3_t1 a{ display:block; float:left; color:#395c9e; font-size:16px; font-family:微软雅黑; font-weight:bold; }
.xw3_t2{ overflow:hidden; width:625px; line-height:30px; color:#bfbfbf;font-family:微软雅黑; }
.xw3_t3{overflow:hidden; width:625px; height:60px; line-height:30px; color:#bfbfbf;font-family:微软雅黑; }

.xw3_right{ float:right; width:420px;}
.xw3_right a{ display:block; width:200px; height:120px; overflow:hidden; float:left; margin-left:10px; margin-bottom:10px; display:inline;}
.xw3_right span{ display:none; width:200px; height:24px; margin-top:96px; overflow:hidden; color:#fff; position:absolute; z-index:1; background:url(../images/bj.png); line-height:24px; text-align:center;}
.xw3_right img{ width:200px; height:120px;-webkit-transition: all .5s ease;transition: all .5s ease; }
.xw3_right a:hover img{transform:scale(1.2);}
.xw3_right a:hover span{ display:block;}


/**xw4**/
.xw4{ width:1100px; height:386px; margin:40px auto 20px auto;font-size:12px; overflow:hidden; background:url(../images/bj4.jpg) no-repeat;}
.xw4_left{ width:480px; margin-top:140px; padding-left:15px; float:left;}
.xw4_t1{ font-size:22px; font-family:微软雅黑;}
.xw4_t2{ line-height:30px; margin-top:30px;}

.xw4_right{ float:right; width:500px; margin-top:100px; margin-right:30px; display:inline;}
.xw4_right tr td{ height:50px;}
.tt1{ width:50px; text-align:right;}
.txtt1{ width:198px; height:23px;border:1px slid #ccc;}
.txtt2{ width:448px; height:23px;border:1px slid #ccc;}

/***下****/
.foot{  background:#183469; padding:40px; overflow:hidden; margin:40px auto 0px auto;font-size:12px;}
.foot *{ color:#adadad; font-family:微软雅黑;}
.xia{ margin:auto; width:1100px;}
.logo1{ float:left;}
.xia1{ float:left; padding:10px;line-height:25px;}
.xia1 a{ padding-left:5px; padding-right:5px;}

.xia2{ float:right; padding:10px;line-height:25px; text-align:right;}



.zhong{ width:1100px; margin:50px auto 20px auto;}


/*****  左边 **********/

.left{ float:left; width:240px; overflow:hidden;}
.left_title{ width:240px; height:80px; overflow:hidden; background:url(../images/t6.jpg) top no-repeat;}
.t1{ float:left; width:80px; text-align:right; line-height:84px; font-size:52px; color:#e9eef6; font-weight:bold; padding-right:5px;}
.t2{ float:right; width:150px; color:#e9eef6; margin-top:18px; height:30px; font-size:20px; font-family:黑体; line-height:30px;}
.t3{ float:right; width:150px; height:20px; overflow:hidden; color:#e9eef6; font-size:20px;}

.left ul{ width:238px; margin:auto; border:1px solid #c9c9c9; border-top:0px; background:#f4f4f4; overflow:hidden; padding-top:19px; padding-bottom:19px;}
.left ul li{height:45px;}
.left ul li a{ display:block; width:202px; height:32px; font-size:12px; color:#585858; margin:auto;line-height:30px; text-indent:55px;background:url(../images/a2.png) no-repeat;}
.left ul li a:hover{background:url(../images/a1.png) no-repeat;}

.left_lxwm{ width:240px; height:342px; margin:50px auto 20px auto; overflow:hidden; font-size:12px; background:url(../images/t7.jpg) no-repeat;}
.lx_t1{ width:210px; margin:155px auto 0px auto; line-height:30px; font-weight:bold;}
.lx_t2{ width:210px; margin:auto; line-height:30px;}
         
/********* 右边   ****************************************************/
.right{ width:815px;float:right; overflow:hidden;}
.r0{ border:1px solid #eaeaea; background:#f4f4f4; line-height:38px;height:38px; margin-bottom:20px; font-size:12px; text-indent:20px; overflow:hidden;}
.r0 span{ color:#bea67a; font-weight:bold;}

.right1{width:813px;border:1px solid #eaeaea; background:#f4f4f4; overflow:hidden; padding-top:10px; padding-bottom:20px;}


/***单页**/
.dan{ width:760px; margin:0px auto 10px auto; overflow:hidden}
.dan-title{ width:760px; text-align:center; font-size:16px; font-weight:bold;margin:20px auto 20px auto;}
.dan .time{ border:1px solid #ccc; line-height:25px; height:25px; background:#f3f3f3;}
.dan .time span{ float:left; margin-left:15px;}

.dan .time .h{background:#f7f4ad;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .l{background:#9edaf4;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .hui{background:#dfdfdf;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .fen{background:#fad1d9;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .zi{background:#e3c7f7;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .bai{background:#fff;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}

.dan-nr{ width:740px; margin:20px auto 10px auto; line-height:250%;}
.dan-1{ margin:20px auto 10px auto; text-align:right; padding-right:20px;font-size:12px;}
.dan-1 a{ }
.dan-2{ border-top:2px solid #ccc;font-size:12px;}
.sx{ float:left; line-height:24px; padding-top:10px; padding-bottom:10px; margin-left:10px; display:inline;font-size:12px;}
.fx{ float:right; padding-top:10px;margin-right:20px; display:inline;font-size:12px;}


/**** 图片列表  *************/
.imgs{ width:240px; float:left; margin:15px auto 10px 24px; display:inline; overflow:hidden; font-size:12px;}
.imgs .img-1{ width:238px; height:168px; border:1px solid #e2e2e2; overflow:hidden;}
.imgs .img-1 img{width:238px; height:168px;-webkit-transition: all .5s ease;transition: all .5s ease;}
.imgs .img-t{line-height:40px;width:240px; overflow:hidden; height:40px; text-align:center;}
.imgs:hover .img-1{ border:1px solid #b6904a;}
.imgs:hover .img-t a{ color:#b6904a;}
.imgs:hover img{transform:scale(1.2);}

/*****  分页 *****/
.fy{ text-align:center; margin:20px auto 20px auto; color:#333;font-size:12px;}
.fy a{padding:5px 10px 5px 10px; border:1px solid #dfdfdf; background:#fff; color:#000; line-height:22px;}
.fy a:hover{ background:#686868; color:#fff;}
.fy b a{background:#686868; color:#fff;}

/***** 新闻列表 ********/
.list{ width:740px; margin:10px auto 10px auto;font-size:12px;}
.list ul li{ line-height:40px;text-align:right; padding-right:5px; color:#909090; background:url(../images/x.jpg) bottom repeat-x;}
.list ul li a{ float:left; background:url(../images/d1.jpg) no-repeat; background-position:5px 50%; display:block; text-indent:23px;  display:inline; font-weight:200;}



/******  留言板  **********/
.lyb{margin:20px auto 20px auto; width:690px; font-size:12px;}
.lyb_t1{ width:650px; font-size:16px; font-family:微软雅黑; margin:40px auto 40px auto;}
.lyb td{ height:50px;}
.td1{ text-align:right; width:90px; padding-right:10px;}
.txt1{ width:230px; height:28px; border:1px solid #ddd;}
.txt2{ width:576px; height:28px; border:1px solid #ddd;}







.pic{ width:768px; overflow:hidden; height:120px; margin:auto; overflow:hidden; font-size:12px; padding-top:20px; padding-bottom:20px; border-bottom:1px solid #eaeaea;}
.pic:hover{ background:#f0efed;}
.pic_left{ float:left; width:170px; height:120px; border:1px solid #ccc; text-align:center;}
.pic_left img{width:170px; height:120px; }

.pic_r{ float:right; width:580px; height:120px; overflow:hidden;}
.pic_t1{ width:580px; height:30px; line-height:30px; overflow:hidden;}
.pic_t1 a{font-size:18px; font-family:微软雅黑; font-weight:bold;}
.pic_t2{ line-height:30px; width:580px; height:60px; overflow:hidden; color:#ababab;}
.pic_t3{ line-height:30px;width:580px; height:30px; overflow:hidden;}
.pic_t3 a{ color:#bea67a;}





































